/* ****** COLOURS ******

#000		Black
#FFF		White
#060		Dark Green - used in section headers and nav bars
#709762		Middle Green - header cells on listproduct tables
#E6F0E6		Light Green - Box background and section head/nav bar rollovers
#507742		Showproduct Prices
#A00000		Middle Red - addcart prices
#900		Dark Red - text link
#666		Dark Grey - sidebar list rollovers

****************** */

/* ****************** BASIC SETUP ***************** */

body, td, p, input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
body {
	font-size:90%;
	margin:0;
	text-align:center;
}
a {
	color:#900;
	cursor:pointer;
}
* html a 	{cursor:hand;} /* Only IE sees this. */

img {display: block;}


/* ****************************  BASIC PAGE SETUP LAYOUT ********** */

/* **************************************************** */
/*	For an EM based (expanding) site					*/
/*		#page		 {width:53em;}						*/
/*		#leftColumn  {width:9.5em;min-width:9.5em;}		*/
/*		#rightColumn {width:9.5em;min-width:9.5em;}		*/
/*		#breadcrumbs {margin: 0}						*/
/*		#content	 {margin: 0 10.5em 0 10.5em;}		*/
/* **************************************************** */

#page   				/* Entire site */
{
	width:  			779px;
	margin: 			0px auto;
	text-align: 		left;
}
#headerBlock {} 		/* Site Header */

#bodyBlock  			/* Content and Columns */
{ 
	position:   		relative;
	clear:  			both;
	margin-top: 		0px;
	border-top: 		2px solid white;
	min-height: 		18em;
}
* html #bodyBlock
{
	height: 			18em;
}

#contentColumn  		/* The big wahoonie */
{
	margin: 			0 0 0 200px;
	line-height:		150%;
}

#leftColumn 			/* Left Column */
{
	position:   		absolute;
	top:				0px;
	left:   			0px;
	width:  			190px;
	min-width:  		190px;
	line-height:		1.2em;
	text-align: 		left;
}

#footerBlock
{
	clear:  			both;
	text-align: 		right;
	padding:			5px 10px;
	margin: 			20px 0px;
	background-color:   #828282;
	font-size:  		0.8em;
	color:  			#fff;
}
#footerBlock a,
#footerBlock a:visited,
#footerBlock a:hover
{
	color:  				#fff;
	text-decoration:		none;
}
/* Stops floats absentmindedly wandering out of their containing boxes in MIE */
/* (gives the containing box 'layout' whatever the heck *that* is) */
/* Hide from IE5-mac. Only IE-win sees this. \*/
	 * html #content 		{height:50px;}
	 * html .contentArea 	{height:50px;}
/* End hide from IE5/mac */

#tellAFriend
{
	width:  		444px;
	margin: 		0px auto;
	text-align: 	left;
	font-size:  	1em;
}


/* ********************* HEADER ************************************* */

h1
{
	font-size:  					0.7em;
	margin: 						5px 0 5px 0;
}

#pageheader
{
	height: 						106px;
	margin: 						0;
}
	#headerLeft1
	{
		display:					inline;
		float:  					left;
		margin-left:				26px;
	}
	#headerLeft2,
	#headerLeft3
	{
		display:					none;
	}
	#headerRight
	{
		display:					inline;
		float:  					right;
	}
	
	
	#headerBar
	{
		clear:  					both;
		height: 					2px;
		background-color:   		#280a90;
		padding:					3px 0px;
		margin:					 	0px 0px 3px 0px;
	}
	#headerBarMiddle
	{
		height: 					2px;
		line-height: 				2px;
		background-color:   		#828282;
		margin:					 	0px;
		padding:					0px;
	}	
	

#navTop
{
	background-color:   			#280a90;
	line-height:					18px;
	height: 						18px;
	font-size:  					0.7em;
	color:  						#fff;
	margin: 						0px;
	padding:						0px 15px 0px 0px;
	clear:  						both;
}
	#navTop ul {
		display:inline;
		margin:0px;
		padding:0px 0px 0px 15px;
	}
	#navTop a,
	#navTop a:visited
	{
		font-weight:700;
		color:#FFF;
		text-decoration:none;
		font-size:1em;
	}
	#navTop a:hover {
		color:#E6F0E6;
	}
#navHome {
	float:left;
	display:inline;
	margin:0px;
}
	#navHome li
	{
		display:		inline;
		padding:		0px 5px;
		border-left: 	1px solid #fff;
	}
	#navHome li.first
	{
		display:		inline;
		padding:		0px 5px;
		border-left: 	0px solid #fff;
	}

/* ************************* LEFT/RIGHT COLUMNS ***************************** */

	#leftColumn
	{
		font-size:1em;
	}

	#leftColumn input
	{
		font-size:0.9em;
		margin:1px;
		display:block;
	}

	#leftColumn p
	#leftColumn form
	{
		margin:0px;
	}

	#leftColumn h2
	{
		line-height: 20px;
		background-color: #828282;
		margin: 0px;
		padding:			5px 10px;
		font-size:1.0em;
		color:  	#FFF;
		white-space: nowrap;
		font-weight:700;
	}
	#leftColumn h2 span
	{
		display:block;
	}
	#leftColumn h2.nobox
	{
		line-height: 26px;
		background-color: #fff;
		margin: 0px;
		padding: 0px 0px 0px 3px;
		font-size:1.2em;
		color:#000;
		white-space: nowrap;
		font-weight:700;
		background-image: none;
	}
	#leftColumn h2.nobox span
	{
	}
	#leftColumn h2 a
	{
		text-decoration:none;
		color:#FFF;
	}
	#leftColumn h2 a:hover
	{
		color:#E6F0E6;	
	}

	#leftColumn .sidebarLinkSpacer 
	{
		line-height:		7px;
	}


	#leftColumn .boxBody
	{
		background-color:	#828282;
		color:				#fff;
		margin:				0px;
		padding:			0px 10px 10px 10px;
		font-size:			75%;
	}

	.phoneLabel,
	.phoneLabel1
	{
		display:			inline;
		float:  			left;
		width:  			35px;
	}
	.phoneValue,
	.phoneValue1
	{
		display:			block;
		margin-left:		40px;
	}



	#leftColumn .boxBody a
	{
		text-decoration:underline;
	}

	address
	{
		display:			block;
		font-style: 		normal;
		line-height:		110%;
	}
	
	#leftColumn ul
	{
		margin:0px;
		padding:5px 0px 10px 10px;
	}
	#leftColumn ul li 
	{
		font-size:0.7em;
		line-height: 1.5em;
		font-weight: 700;
		color: #000;
		margin: 0px;
		padding: 0px 0px 0px 20px;
		list-style-type: none;
		background-image: url(../shellian/statimages/listbullet.gif);
		background-repeat: no-repeat;
		background-position: left;	
	}
	#leftColumn ul li a
	{
		color: #000;
		text-decoration:none;
	}
	#leftColumn ul li a:hover
	{
		color: #666;
	}

/* ********************* CONTENT ********************* */

#homePageStory
{
	display:block;
	font-size:85%;
	line-height:130%;
	padding:0 0.5em;
}
#homePage h2.nox
{
	margin-top: 15px;
}
/* **************************  iNEWS  ********************************** */

#inews h2
{
	line-height:				26px;
	background-color:   		#fff;
	margin: 					15px 0px 7px 0px;
	padding:					0px 0px 0px 2px;
	border-bottom:  			1px solid #280a90;
	font-size:  				1.4em;
	color:  					#280a90;
	font-weight:				700;
}

#inews h2 span
{
	display:					block;
}

	#inews h2.ul,
	#inews h2 span.ul {
		background-position: left top;
		background-image: url(../shellian/statimages/nav_UL.gif);
		padding:0px;
	}
	#inews h2 span.ur {
		background-position: right top;
		background-image: url(../shellian/statimages/nav_UR.gif);
	}
	#inews h2 span.ll {
		padding-left:10px;
		background-position: left bottom;
		background-image: url(../shellian/statimages/nav_LL.gif);
	}
	#inews h2 span.lr {
		background-position: right bottom;
		background-image: url(../shellian/statimages/nav_LR.gif);
	}
#inews .contentArea {
	font-size:85%;
	line-height:130%;
	padding:0 0.5em;
}


#tellAFriend td.tellAFriendLabel
{
	color:					#000;
	font-weight:			600;
	vertical-align:			middle;
}
#tellAFriend td.tellAFriendInput
{
	vertical-align:			middle;
}
#tellAFriend td.tellAFriendLabelMessage
{
	color:					#000;
	font-weight:			600;
	vertical-align:			top;
}

.tellAFriendHeaderImage
{
	margin-right:   		10px;
	float:  				left;
}

.tellAFriendFooterImage
{
	float:  				left;
}

	#tellAFriend .box1Header
	{
		line-height:			18px;
		background-color:   	#060;
		margin: 				0px;
		padding:				0px 0px 0px 0px;
		font-size:  			0.8em;
		color:  				#FFF;
		white-space:			nowrap;
		font-weight:			700;
		background-image:   	url(../shellian/statimages/boxTR.gif);
		background-repeat:  	no-repeat;
		background-position:	right top;
	}
	
	#tellAFriend .box1Body
	{
		background-color:   	#E6F0E6;
		color:  				#000;
		margin: 				0px;
		padding:				10px;
		font-size:  			80%;
	}
	
	#tellAFriend .box1Bottom
	{
		background-color:	   	#E6F0E6;
		background-image:   	url(../shellian/statimages/boxBR.gif);
		background-repeat:  	no-repeat;
		background-position:	right bottom;
		padding:				0px;
		margin: 				0px;
		border: solid 0px #ffff00;
		height: 				4px;
		line-height: 	   		4px;
	}

#creditcards
{
	text-align:		left;
	margin-bottom:	20px;
	padding-bottom:	20px;
}
#creditcards div
{
	text-align: left;
}
.creditcard
{
	margin-top:		3px;
	float: left;
	border: solid 1px #FFF;
	border-collapse: collapse;
}
